Page 1 of 1

Is stable 1.4.7 version good enough?

Posted: Tue Jan 29, 2013 5:09 pm
by boon
The best feature of Gargoyle to me is the ability to set quota. I'm currently using 1.5.8 and have occasional wifi and connectivity issue. I wonder if version 1.4.7 good enough. Looking thru the changelog does not highlight anything that I would miss. Anyone has any thoughts?

Re: Is stable 1.4.7 version good enough?

Posted: Wed Jan 30, 2013 2:51 am
by DoesItMatter
Try back to version 1.5.6

1.5.7+ was the new Attitude Adjustment branch of OpenWRT

Re: Is stable 1.4.7 version good enough?

Posted: Sun Feb 03, 2013 5:26 pm
by boon
DoesItMatter wrote:Try back to version 1.5.6

1.5.7+ was the new Attitude Adjustment branch of OpenWRT

Thanks. I've flashed the firmware to 1.5.6 and so far it's been stable. :)

Re: Is stable 1.4.7 version good enough?

Posted: Mon Feb 04, 2013 11:47 am
by Trailblazer
boon wrote:The best feature of Gargoyle to me is the ability to set quota. I'm currently using 1.5.8 and have occasional wifi and connectivity issue. I wonder if version 1.4.7 good enough. Looking thru the changelog does not highlight anything that I would miss. Anyone has any thoughts?


I'm running 1.4.7 on my production router. Very stable for me.

Re: Is stable 1.4.7 version good enough?

Posted: Fri Feb 22, 2013 6:14 am
by moonbug
Is Gargoyle 1.4.7 the best firmware for wzr-g300-nh?
Do you get wifi clients dropping connection with this version?
or is 1.5.6 better?